» Ubuntu » パッケージ

Error

two or more packages specified (libghc-debian-prof quantal)